﻿body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,div,dl,dt,dd,form,fieldset,button,img,cite,strong,em{margin:0;padding:0;border:0;}
mg,th ,embed{ border:none; color:#666}
select,input,font{font-size:12px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
select,img{vertical-align:middle;}
input{outline:none;vertical-align:middle;}
ul, ol, li{ list-style-type:none; font-size:12px}
body{font-size:12px; color:#575757; font-family:"微软雅黑",Arial, "宋体",Helvetica, sans-serif; background-color:#FFFFFF; }
.left{ float:left;}
.right{ float:right;}
.clear{clear:both; height:0px; overflow:hidden;}